#gameFlash, #flash {
    clear: both;
    height: 750px;
    z-index: 100;
   /* background: url("bg_bottom.png") no-repeat scroll center bottom transparent;*/
    position: relative;
}
#bg_top {
	height: 451px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#bg_image {
	background: url("bg_top.png") no-repeat transparent;
	height: 451px;
	width: 1240px;
	margin: 26px auto;
}
#msg_login {
	position: absolute;
	top: 0;
	left: 60px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}
#facebox {
	z-index: 999 !important;
}
.form-item {
	float: left;
	width: 100%;
	margin: 3px 0;
}
.form-item select {
	height: 28px;
	line-height: 28px;
}
#button-submit {
	position: absolute;
	right:86px;
	bottom: 48px;
}
#button-submit input{
	height: 30px;
	font-weight: bold;
	font-size: 14px;
}